<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema xmlns:xsd='http://www.w3.org/2001/XMLSchema'>



  <xsd:element name="root" type="root_type"/>



  <xsd:complexType name="root_type">

    <xsd:choice minOccurs="0" maxOccurs="unbounded">

      <xsd:element name="person" type="person_type"/>

    </xsd:choice>

  </xsd:complexType>



  <xsd:complexType name="person_type">

    <xsd:sequence>

      <xsd:element name="name" type="xsd:string"/>

    </xsd:sequence>

  </xsd:complexType>



</xsd:schema>

